version: '3.4'

services:
  clientapp:
    image: ${DOCKER_REGISTRY-}clientapp
    build:
      context: .
      dockerfile: ClientApp/Dockerfile


  #weatherforecast:
  #  image: ${DOCKER_REGISTRY-}weatherforecast
  #  build:
  #    context: .
  #    dockerfile: WeatherForecast/Dockerfile
